Sun, 13 Jun 2021 20:00:52 UTC

Information for RPM krb5-libs-1.16.1-22.el8.i686.rpm

ID3522
Namekrb5-libs
Version1.16.1
Release22.el8
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2019-05-11 01:24:59 GMT
Size926824
a3145b9e490dcf9bf4fa92baa794a47d
LicenseMIT
Buildrootdist-c8-build-482-54
Provides
config(krb5-libs) = 1.16.1-22.el8
krb5-libs = 1.16.1-22.el8
krb5-libs(x86-32) = 1.16.1-22.el8
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.9
libkdb5.so.9(HIDDEN)
libkdb5.so.9(kdb5_9_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.16.1-22.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf807
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/390
/usr/lib/.build-id/39/a980843189cb732b49c6fb9d5d8834562b670434
/usr/lib/.build-id/6b0
/usr/lib/.build-id/6b/66fadd2c4a5d05889d3eea12ac040c5aaa973241
/usr/lib/.build-id/710
/usr/lib/.build-id/71/5b0974aceb865fa08f42b747adae1fdc30a67d36
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7a/f1c07156bbcf57788bb37ec11f363e29eec8bf49
/usr/lib/.build-id/850
/usr/lib/.build-id/85/7485da07416ba89363e62eb65ba7570f56717534
/usr/lib/.build-id/9e0
/usr/lib/.build-id/9e/b86696d470129f2efeb34bdeb53ec77cb773f834
/usr/lib/.build-id/af0
/usr/lib/.build-id/af/47ab3a5ef6dfdba3b8c25efed89e7f80fb4aad45
/usr/lib/.build-id/ee0
/usr/lib/.build-id/ee/2e891c2502cf92e1392f4623ee68c510ee381c38
/usr/lib/.build-id/f70
/usr/lib/.build-id/f7/34a173b05611cd9877f2faba248cc016167bbe41
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so97324
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so20452
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2411484
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2164208
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.1151032
/usr/lib/libkdb5.so.914
/usr/lib/libkdb5.so.9.094532
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.038596
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.31078780
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.173984
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE63534
/usr/share/doc/krb5-libs/README15157
Component of
Page:
1 through 50 of 3396 >>>
Buildroot descending sort Created State
dist-c8-stream-build-35488-5143 2020-04-16 15:06:34 expired
dist-c8-stream-build-35482-5137 2020-04-16 04:14:00 expired
dist-c8-stream-build-35477-5134 2020-04-16 04:02:38 expired
dist-c8-stream-build-35467-5128 2020-04-16 03:20:56 expired
dist-c8-stream-build-35458-5119 2020-04-16 01:41:43 expired
dist-c8-stream-build-35452-5116 2020-04-16 01:29:52 expired
dist-c8-stream-build-35445-5110 2020-04-16 01:18:11 expired
dist-c8-stream-build-35405-5100 2020-04-15 23:04:22 expired
dist-c8-stream-build-35401-5097 2020-04-15 22:39:09 expired
dist-c8-stream-build-35398-5094 2020-04-15 22:25:57 expired
dist-c8-stream-build-35392-5088 2020-04-15 21:26:32 expired
dist-c8-stream-build-35389-5088 2020-04-15 21:25:59 expired
dist-c8-stream-build-35384-5088 2020-04-15 21:24:48 expired
dist-c8-stream-build-35383-5085 2020-04-15 02:07:49 expired
dist-c8-stream-build-35377-5082 2020-04-15 00:37:47 expired
dist-c8-stream-build-35372-5079 2020-04-15 00:25:44 expired
dist-c8-stream-build-35368-5073 2020-04-15 00:15:13 expired
dist-c8-stream-build-35364-5073 2020-04-15 00:12:45 expired
dist-c8-stream-build-35359-5073 2020-04-15 00:12:34 expired
dist-c8-stream-build-35353-5067 2020-04-15 00:07:44 expired
dist-c8-stream-build-35349-5067 2020-04-15 00:06:50 expired
dist-c8-stream-build-35347-5067 2020-04-15 00:05:46 expired
dist-c8-stream-build-35344-5067 2020-04-15 00:04:27 expired
dist-c8-stream-build-35337-5064 2020-04-14 23:56:55 expired
dist-c8-stream-build-35332-5062 2020-04-14 23:19:01 expired
dist-c8-stream-build-35323-5055 2020-04-14 23:14:37 expired
dist-c8-stream-build-35318-5055 2020-04-14 23:11:08 expired
dist-c8-stream-build-35314-5055 2020-04-14 23:10:54 expired
dist-c8-stream-build-35307-5052 2020-04-14 21:34:55 expired
dist-c8-stream-build-35303-5048 2020-04-14 17:17:18 expired
dist-c8-stream-build-35299-5048 2020-04-14 17:14:51 expired
dist-c8-stream-gcc-toolset-9-build-35296-5030 2020-04-14 05:20:36 expired
dist-c8-stream-build-35291-5026 2020-04-14 05:01:43 expired
dist-c8-stream-build-35287-5026 2020-04-14 05:00:25 expired
dist-c8-stream-build-35283-5026 2020-04-14 04:59:38 expired
dist-c8-stream-build-35274-5023 2020-04-14 04:45:26 expired
dist-c8-stream-build-35268-5020 2020-04-14 04:38:53 expired
dist-c8-stream-build-35264-5020 2020-04-14 04:37:17 expired
dist-c8-stream-build-35260-5020 2020-04-14 04:36:15 expired
dist-c8-stream-build-35254-5020 2020-04-14 04:30:43 expired
dist-c8-stream-gcc-toolset-9-build-35253-5018 2020-04-14 04:30:43 expired
dist-c8-stream-gcc-toolset-9-build-35249-5011 2020-04-14 04:21:51 expired
dist-c8-stream-build-35203-4925 2020-04-11 07:26:23 expired
dist-c8-stream-build-35199-4925 2020-04-11 07:25:18 expired
dist-c8-stream-build-35136-4894 2020-04-10 09:59:49 expired
dist-c8-stream-build-35100-4863 2020-04-09 20:16:34 expired
dist-c8-stream-build-35095-4863 2020-04-09 20:12:28 expired
dist-c8-stream-build-35087-4811 2020-04-09 19:48:00 expired
dist-c8-stream-build-35084-4811 2020-04-09 19:47:37 expired
dist-c8-stream-build-35077-4811 2020-04-09 19:43:14 expired